@charset 'UTF-8';

@font-face {
	font-family: 'Borel';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/borel/borel-regular.woff2') format('woff2'),
	     url('/assets/fonts/borel/borel-regular.woff') format('woff');
}
@font-face {
	font-family: 'Fredoka One';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/fredoka-one/fredoka-one-regular.woff2') format('woff2'),
	     url('/assets/fonts/fredoka-one/fredoka-one-regular.woff') format('woff');
}
@font-face {
	font-family: 'lato';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/lato/lato-regular.woff2') format('woff2'),
	     url('/assets/fonts/lato/lato-regular.woff') format('woff');
}
@font-face {
	font-family: 'lato-regular';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/lato/lato-regular.woff2') format('woff2'),
	     url('/assets/fonts/lato/lato-regular.woff') format('woff');
}
@font-face {
	font-family: 'lato-light';
	font-weight: 300;
	font-display: swap;
	src: url('/assets/fonts/lato/lato-light.woff2') format('woff2'),
	     url('/assets/fonts/lato/lato-light.woff') format('woff');
}
@font-face {
	font-family: 'Playwrite ES Deco';
	font-weight: 400;
	font-display: swap;
	src: url('/assets/fonts/playwrite-es-deco/playwrite-es-deco-regular.woff2') format('woff2'),
	     url('/assets/fonts/playwrite-es-deco/playwrite-es-deco-regular.woff') format('woff');
}
